import request from '@/utils/request'

// 查询工作日
export function getWorkDay(query) {
  return request({
    url: '/personnel/attendance/workday-setting/get-workdays',
    method: 'get',
    params: query
  })
}
// 设置工作日
export function setWorkDay(data) {
  return request({
    url: '/personnel/attendance/workday-setting/batch-insert',
    method: 'post',
    data: data
  })
}